Solitaire overview

The object of Solitaire is to use all the cards in the deck to build up the four suit stacks in ascending order, beginning with the aces.

Related Topics


Play Solitaire

Microsoft Windows graphic

To play Solitaire

  1. On the Game menu, click Deal.
  2. Double-click any aces on the seven stacks to move them to the spaces at the upper right of the screen, and then make any other plays available on the board.
  3. When you have made all available plays on the board, click the deck to begin turning over cards.

Notes

  • The card that is face up on the deck is always available for play.
  • If you are using the Draw Three card option, click the deck to turn over the cards before you turn over any stack cards. This will give you an opportunity to see other play options that could increase your chances of winning.
  • You will be building row stacks and suit stacks.
  • You build row stacks to free up cards that you need to build the suit stacks.
  • To move a card or a stack of cards, from one row stack to another, click and drag the card or stack.
  • To move a card from either the deck or a row stack to a suit stack, double-click it.
  • To move all playable cards to their respective suit stacks, right-click the game board or press CTRL+A.
  • After moving a card from a row stack to a suit stack or a different row stack, click the next card to turn it over.
  • When a row stack is open (no cards in the row), you can move a king (along with any cards that might be in its stack) to the open row stack.

Related Topics


Change game options

Microsoft Windows graphic

To change game options

  1. On the Game menu, click Options.
  2. For a more challenging game, select the Timed game check box to have your game timed.

    3. Select the Status bar check box to display the score and time played.

    Select the Outline dragging check box for the outline of a card (rather than the actual card itself) to appear while you drag the card to a new location.

Note

  • To specify the design of the deck you would like to play with, click the Game menu, click Deck, and then make your selection.

Related Topics


Choose a scoring system

Microsoft Windows graphic

To choose a scoring system

  1. On the Game menu, click Options.
  2. Under Scoring, click one of the following options:

    3. Standard

    The Standard option works as follows:

    • If you move a card to a suit stack, you get 10 points.
    • If you move a card from the deck to a row stack, you get 5 points.
    • If you turn over a card in a row stack, you get 5 points.
    • If you move a card from a suit stack back to a row stack, you lose 15 points.
    • If you are playing with the Draw Three option, you lose 20 points every time you go through the deck after the third time.
    • If you are playing with the Draw One option, you lose 100 points every time you go through the deck after the first time.
    • For timed games only, you lose 2 points every 10 seconds of play, and you receive bonus points at the end of the game. The shorter the game, the larger the bonus.

    Vegas

    The Vegas option works as follows:

    • You start the game with a debt of 52 dollars, which represents your wager.
    • You win 5 dollars for every card you play on a suit stack.
    • The object of the game is to earn more money than you wagered.
    • If you are playing with the Draw Three option, you can only go through the deck three times.
    • If you are playing with the Draw One option, you can only go through the deck once.

    None

    The None option works as follows:

    • You start the game with no debt (wager) and no money.
    • You can play the game with the timer turned on or off.
    • The object of the game is to play all the cards. You don't win or lose any money.
    • You can go through the deck as many times as you like whether you are playing with the Draw Three option or the Draw One option.

Note

  • On the Game menu, click Options to specify whether to draw one or three cards at a time. These options are scored slightly differently.

Related Topics